Name:           gnome-video-effects
Version:        0.4.0
Release:        1
Summary:        Collection of GStreamer video effects
Group:          System/Libraries
License:        GPLv2
URL:            http://live.gnome.org/GnomeVideoEffects
Source0:        http://ftp.gnome.org/pub/GNOME/sources/%{name}/%{name}-%{version}.tar.xz
Buildarch:      noarch
BuildRequires:  intltool

%description
A collection of GStreamer effects to be used in different GNOME Modules.

%package devel
Summary:Collection of GStreamer video effects
Group: Development/Other
Requires: %{name} = %{version}-%{release}

%description devel
A collection of GStreamer effects to be used in different GNOME Modules.

%prep
%setup -q

%build
%configure2_5x \
	--build=%{_build}

%make

%install
rm -rf %{buildroot}
%makeinstall_std

%files
%doc README
%{_datadir}/gnome-video-effects

%files devel
%doc AUTHORS COPYING NEWS
%{_datadir}/pkgconfig/gnome-video-effects.pc



%changelog
* Sun May 06 2012 Guilherme Moro <guilherme@mandriva.com> 0.4.0-1
+ Revision: 797165
- Updated to version 0.4.0

* Sun Nov 27 2011 Matthew Dawkins <mattydaw@mandriva.org> 0.3.0-1
+ Revision: 734421
- added build fix
- new version 0.3.0
- cleaned up spec

* Mon Dec 06 2010 Götz Waschk <waschk@mandriva.org> 0.2.0-1mdv2011.0
+ Revision: 611945
- import gnome-video-effects

